## autotrash 0.1.1

=== debian/changelog ===
autotrash (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #583892)

 -- Lorenzo De Liso <blackzldl@gmail.com>  Wed, 05 May 2010 19:14:00 +0200
