=== debian/control ===
Source: autotrash
Section: utils
Priority: optional
Maintainer: Lorenzo De Liso <blackzldl@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.6.4)
Standards-Version: 3.8.4
Homepage: http://www.logfish.net/pr/autotrash/

Package: autotrash
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: purges files from your trash based on age and/or filename
 A script useful for purge files from your trash based on their age. 
 It can also be used for purge the files based on the filename 
 using a regular expression.
