## autotrash 0.1.3

=== debian/changelog ===
autotrash (0.1.3-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.1
  * Changed my maintainer address
  * Switched to DEP-5 and updated the debian/copyright
    file with my address changed 

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 25 Aug 2010 15:33:12 +0200
