=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: autotrash
 Section: utils
 Priority: optional
-Maintainer: Lorenzo De Liso <blackzldl@gmail.com>
+Maintainer: Lorenzo De Liso <blackz@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
 Build-Depends-Indep: python-support (>= 0.6.4)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.logfish.net/pr/autotrash/
 
 Package: autotrash
