## autotrash 0.1.5

=== debian/changelog ===
autotrash (0.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python-support, not necessary. (Closes: #785952)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Aug 2015 20:22:58 +0200

autotrash (0.1.5-1) unstable; urgency=low

  * New upstream bugfix-only release
  * Bump Standard-Versions to 3.9.2; no further changes required

 -- Lorenzo De Liso <blackz@ubuntu.com>  Mon, 18 Apr 2011 21:08:22 +0200

autotrash (0.1.4-1) unstable; urgency=low

  * New upstream release
  * Correct various syntax errors in debian/control

 -- Lorenzo De Liso <blackz@ubuntu.com>  Thu, 25 Nov 2010 13:50:18 +0100
