=== debian/control ===
Source: autotrash
Section: utils
Priority: optional
Maintainer: Lorenzo De Liso <blackz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
Standards-Version: 3.9.2
Homepage: http://www.logfish.net/pr/autotrash/

Package: autotrash
Architecture: all
Depends: python (>= 2.5), ${misc:Depends}
Description: purges files from your trash based on age and/or filename
 A script useful to purge files from your trash based on their age.
 It can also be used to purge the files based on the filename
 using a regular expression.
