=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without pysupport

override_dh_auto_install:
	dh_auto_install
	find -name "*.egg-info" -delete
	find debian/autotrash -depth -empty -exec rmdir {} \;
