=== debian/watch ===
version=3
http://www.logfish.net/pr/autotrash/downloads/autotrash-(.*)\.tar\.gz debian uupdate
